CREATE TABLE courses (
	Course_ID SMALLINT,
	Department_ID CHAR(5),
	CourseNumber SMALLINT,
	CourseLevel CHAR(15),
	CourseName CHAR(50)
);
insert into courses values (35,'BIOL',100,'Basic','Physiology');
insert into courses values (37,'BIOL',300,'Intermediate','Plant Biology');
insert into courses values (38,'BIOL',600,'Advanced','Microbiology');
insert into courses values (39,'BIOL',310,'Intermediate','Neurobiology');
insert into courses values (40,'BIOL',620,'Advanced','Neurobiology');
insert into courses values (41,'CHEM',100,'Basic','General Chemistry');
insert into courses values (42,'CHEM',300,'Intermediate','Analytical Chemistry');
insert into courses values (44,'ECON',100,'Basic','Financial Accounting');
insert into courses values (45,'ECON',110,'Basic','Business Law');
insert into courses values (51,'MATH',100,'Basic','Calculus I');
insert into courses values (52,'MATH',300,'Intermediate','Calculus II');
insert into courses values (59,'MATH',600,'Advanced','Linear Algebra');
insert into courses values (60,'ECON',220,'Intermediate','Microeconomics');
insert into courses values (61,'CHEM',600,'Advanced','Organic Chemistry');
commit;
CREATE TABLE departments (
	Department_ID CHAR(5),
	DepartmentName CHAR(50)
);
insert into departments values ('BIOL','Biology');
insert into departments values ('CHEM','Chemistry');
insert into departments values ('ECON','Economics');
insert into departments values ('MATH','Mathematics');
commit;
CREATE TABLE employees (
	FirstName CHAR(20),
	LastName CHAR(20),
	Emp_ID CHAR(10),
	Hire_date DATE,
	Salary INT,
	Department_ID CHAR(5)
);
insert into employees values ('Paolo','Accorti','PMA42628M',TO_DATE('1992-08-27','YYYY-MM-DD'),55000,'CHEM');
insert into employees values ('Pedro','Afonso','PSA89086M',TO_DATE('1990-12-24','YYYY-MM-DD'),55000,'MATH');
insert into employees values ('Victoria','Ashworth','VPA30890F',TO_DATE('1990-09-13','YYYY-MM-DD'),26000,'CHEM');
insert into employees values ('Helen','Bennett','H-B39728F',TO_DATE('1989-09-21','YYYY-MM-DD'),42000,'CHEM');
insert into employees values ('Lesley','Brown','L-B31947F',TO_DATE('1991-02-13','YYYY-MM-DD'),51000,'CHEM');
insert into employees values ('Francisco','Chang','F-C16315M',TO_DATE('1990-11-03','YYYY-MM-DD'),55000,'BIOL');
insert into employees values ('Philip','Cramer','PTC11962M',TO_DATE('1989-11-11','YYYY-MM-DD'),42000,'BIOL');
insert into employees values ('Aria','Cruz','A-C71970F',TO_DATE('1991-10-26','YYYY-MM-DD'),33000,'MATH');
insert into employees values ('Ann','Devon','AMD15433F',TO_DATE('1991-07-16','YYYY-MM-DD'),33000,'BIOL');
insert into employees values ('Anabela','Domingues','ARD36773F',TO_DATE('1993-01-27','YYYY-MM-DD'),42000,'CHEM');
insert into employees values ('Peter','Franken','PHF38899M',TO_DATE('1992-05-17','YYYY-MM-DD'),26000,'CHEM');
insert into employees values ('Paul','Hertz','PXH22250M',TO_DATE('1993-08-19','YYYY-MM-DD'),42000,'BIOL');
insert into employees values ('Carlos','Hernandez','CFH28514M',TO_DATE('1989-04-21','YYYY-MM-DD'),55000,'BIOL');
insert into employees values ('Palle','Ibsen','PDI47470M',TO_DATE('1993-05-09','YYYY-MM-DD'),42000,'CHEM');
insert into employees values ('Karla','Jablonski','KJJ92907F',TO_DATE('1994-03-11','YYYY-MM-DD'),42000,'MATH');
insert into employees values ('Karin','Josephs','KFJ64308F',TO_DATE('1992-10-17','YYYY-MM-DD'),33000,'ECON');
insert into employees values ('Matti','Karttunen','MGK44605M',TO_DATE('1994-05-01','YYYY-MM-DD'),26000,'CHEM');
insert into employees values ('Pirkko','Koskitalo','POK93028M',TO_DATE('1993-11-29','YYYY-MM-DD'),55000,'MATH');
insert into employees values ('Janine','Labrune','JYL26161F',TO_DATE('1991-05-26','YYYY-MM-DD'),33000,'BIOL');
insert into employees values ('Maria','Larsson','M-L67958F',TO_DATE('1992-03-27','YYYY-MM-DD'),33000,'ECON');
insert into employees values ('Yoshi','Latimer','Y-L77953M',TO_DATE('1989-06-11','YYYY-MM-DD'),55000,'MATH');
insert into employees values ('Laurence','Lebihan','LAL21447M',TO_DATE('1990-06-03','YYYY-MM-DD'),42000,'BIOL');
insert into employees values ('Elizabeth','Lincoln','ENL44273F',TO_DATE('1990-07-24','YYYY-MM-DD'),26000,'CHEM');
insert into employees values ('Patricia','McKenna','PCM98509F',TO_DATE('1989-08-01','YYYY-MM-DD'),26000,'MATH');
insert into employees values ('Roland','Mendel','R-M53550M',TO_DATE('1991-09-05','YYYY-MM-DD'),55000,'ECON');
insert into employees values ('Rita','Mller','RBM23061F',TO_DATE('1993-10-09','YYYY-MM-DD'),26000,'BIOL');
insert into employees values ('Helvetius','Nagy','HAN90777M',TO_DATE('1993-03-19','YYYY-MM-DD'),26000,'MATH');
insert into employees values ('Timothy','O''Rourke','TPO55093M',TO_DATE('1988-06-19','YYYY-MM-DD'),26000,'ECON');
insert into employees values ('Sven','Ottlieb','SKO22412M',TO_DATE('1991-04-05','YYYY-MM-DD'),51000,'BIOL');
insert into employees values ('Miguel','Paolino','MAP77183M',TO_DATE('1992-12-07','YYYY-MM-DD'),42000,'MATH');
insert into employees values ('Paula','Parente','PSP68661F',TO_DATE('1994-01-19','YYYY-MM-DD'),42000,'ECON');
insert into employees values ('Manuel','Pereira','M-P91209M',TO_DATE('1989-01-09','YYYY-MM-DD'),42000,'MATH');
insert into employees values ('Maria','Pontes','MJP25939M',TO_DATE('1989-03-01','YYYY-MM-DD'),33000,'BIOL');
insert into employees values ('Martine','Ranc','M-R38834F',TO_DATE('1992-02-05','YYYY-MM-DD'),26000,'CHEM');
insert into employees values ('Diego','Roel','DWR65030M',TO_DATE('1991-12-16','YYYY-MM-DD'),55000,'ECON');
insert into employees values ('Annette','Roulet','A-R89858F',TO_DATE('1990-02-21','YYYY-MM-DD'),26000,'MATH');
insert into employees values ('Mary','Saveley','MMS49649F',TO_DATE('1993-06-29','YYYY-MM-DD'),33000,'CHEM');
insert into employees values ('Carine','Schmitt','CGS88322F',TO_DATE('1992-07-07','YYYY-MM-DD'),33000,'MATH');
insert into employees values ('Margaret','Smith','MAS70474F',TO_DATE('1988-09-29','YYYY-MM-DD'),26000,'MATH');
insert into employees values ('Howard','Snyder','HAS54740M',TO_DATE('1988-11-19','YYYY-MM-DD'),55000,'ECON');
insert into employees values ('Martn','Sommer','MFS52347M',TO_DATE('1990-04-13','YYYY-MM-DD'),26000,'ECON');
insert into employees values ('Gary','Thomas','GHT50241M',TO_DATE('1988-08-09','YYYY-MM-DD'),33000,'ECON');
insert into employees values ('Daniel','Tonini','DBT39435M',TO_DATE('1990-01-01','YYYY-MM-DD'),42000,'CHEM');
commit;
